/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/Tiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/Tiny/With.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::Tiny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::Tiny::With.3
